<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Друзья</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="friends.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Найти" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile2.html">Моя страница</a>
                    <a class="dropdown-item" href="#">Настройки</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro2.html">Выйти</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile2.html" style="padding-right: 105px;">Страница</a></li>
                    <li><a class="left" href="../main/main2.html" style="padding-right: 136px;">Новости</a></li>
                    <li><a class="left" href="../messages/messages2.html" style="padding-right: 107px;">Сообщения</a></li>
                    <li><a class="left" href="../friends/friends2.html" style="padding-right: 124px;">Друзья</a></li>
                    <li><a class="left" href="../communities/communities2.html" style="padding-right: 84px;">Сообщества</a></li>
                    <li><a class="left" href="../videos/videos2.html" style="padding-right: 136px;">Видео</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Музыка</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Игры</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Закладки</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Документы</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Динозавры вложились!</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about4.html">&nbsp;О ShD</a></li>
                </ul>
            </div>



            <div class="col-md-7 col-lg-7 col-xl-7 news">

                <ul class="nav nav-tabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active lox" data-toggle="tab" href="#all">Все друзья</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link lox" data-toggle="tab" href="#online">Друзья онлайн</a>
                    </li>
                </ul>



                <div class="tab-content">
                    <div id="all" class="container tab-pane active"><br>
                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Rrina Łiechtenśtein</b></a><br>
                                <a class="free" href="../mess/mess.html"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/c851016/v851016401/1ae50b/x_Wx0zfqPBc.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Karina Fink</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">КубГТУ</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-20.userapi.com/c855028/v855028598/1f57ba/1LZI8K4KFBY.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Amiran Kurman</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Astana IT University</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-23.userapi.com/c854420/v854420089/1f557f/iAJQJTkLhJs.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>'mellifluous 'balzaquares</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-9.userapi.com/c855024/v855024589/95323/D_aK1KovwE4.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Ali Issabayev</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun2.dataix-kz-akkol.userapi.com/c858220/v858220664/29e00/rJsMKAjSqOE.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Kassymkhan Sundetbay</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/JQkYuqpAaunr6C_Zacuiq6C13WsKGFeHILWS0g/HbrlYMg96YQ.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>'little 'prince</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-10.userapi.com/c851016/v851016301/10f488/ZKc1owFxlMM.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Aygerim Almurat</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Astana IT University</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-56.userapi.com/c206528/v206528804/72a6e/eKyuaaZ8J1k.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Zufar Idoyatov</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-25.userapi.com/c854320/v854320000/1f7a61/fFJ0erX80K8.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Dinara Kuanysheva</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row"  style="border-bottom: 1px solid #e3e4e8; margin-bottom: 1em;">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-45.userapi.com/c854324/v854324056/1da889/11CSg4i9_e4.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Gleb Gorodetsky</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>


                    </div>





                    <div id="online" class="container tab-pane fade"><br>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Rrina Łiechtenśtein</b></a><br>
                                <a class="free" href="../mess/mess.html"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun2.dataix-kz-akkol.userapi.com/c854532/v854532643/1db53c/EaqsCLZ7JKc.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Aidana Bakhitbek</b></a><br>
                                <p style="font-size: small; color: #959794; margin: 0;">Назарбаев Университет</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-22.userapi.com/c205624/v205624048/ad42d/MpM3HT1ScZM.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Ilkin Khentaev</b></a><br>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun2.dataix-kz-akkol.userapi.com/c855520/v855520947/712a0/GWYoCKZQVpE.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Islam Sultan</b></a><br>
                                <p style="font-size: small; color: #959794; margin: 0;">Astana IT University</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                        <div class="friend row" style="border-bottom: 1px solid #e3e4e8; margin-bottom: 1em;">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-68.userapi.com/c852216/v852216237/17a9c2/yck6ZoJgOt4.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Dimash Tuletaev</b></a><br>
                                <p style="font-size: small; color: #959794; margin: 0;">МУИТ (IITU)</p>
                                <a class="free" href="#"><p style="font-size: small;">Написать сообщение</p></a></div>
                        </div>

                    </div>
                </div>


            </div>


        </div>

    </div>
    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about4.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about4.html">О ShD</a>
                <a class="abb" href="#">Правила</a>
                <a class="abb" href="#">Разработчикам</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="friends2.html">Русский</a>
                <a class="abb" href="friends.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>